<?php
use Incoviba\Controller\API\Ventas\Cuotas;

$app->group('/cuotas', function($app) {
    $app->get('/hoy[/]', [Cuotas::class, 'hoy']);
    $app->get('/pendiente[/]', [Cuotas::class, 'pendiente']);
    $app->get('/vencer[/]', [Cuotas::class, 'porVencer']);
});
